<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <script>
        //Завдання
        //-----------

        //Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.

        //Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.

        //Запитайте у користувача якесь значення і виведіть його в консоль.

         // #1
        // -----------
        let variableAdmin;
        let variableName;
        variableName = 'Vaelerii';
        variableAdmin = variableName;
        console.log(variableAdmin);

        // #2
        // -----------
        let variableDays;

        variableDays = +prompt("Enter number of days");

        while (isNaN(variableDays)) {
            variableDays = +prompt("Enter number of days");
        }
        if (variableDays >= 1 && variableDays <= 10) {
            // variableSecond = variableDays * 86400;
            console.log(`In ${variableDays} day - ${variableDays * 86400} seconds`);
        } else {
            variableDays = prompt("Enter the number of days from 1 to 10 ");
        }

        // #3
        // ----

        let firstName = prompt("What is your name?");
        let lastName = prompt("What is your last name?");
        let yearOfBirthday = +prompt("What is your year of birthday?");
        if (Number.isNaN(yearOfBirthday)) {
            yearOfBirthday = +prompt("Enter number year?");
        } else {
            console.log(`${firstName} ${lastName} ${yearOfBirthday}`);
        }

    </script>

</body>

</html>